.meetingSpecialPage {
  padding-bottom: 13rem;
  background: #f6f6f6;
}

#hui-load-more {
  bottom: 13rem;
  font-size: 3.733rem;
}

.meetingSpecialPage .search {
  height: 12rem;
}

.meetingSpecialPage .searchWrap {
  display: flex;
  align-items: center;
  position: fixed;
  top: 11.07rem;
  z-index: 1;
  width: 100%;
  max-width: 750px;
  padding: 2rem 2.667rem;
  background: #fff;
  box-sizing: border-box;
}

.meetingSpecialPage .searchInput {
  flex: 1;
  height: 7rem;
  padding-left: 2.667rem;
  background: #f2f2f2;
  border: 1px solid #e6e6ea;
  border-radius: 1.333rem;
}

.meetingSpecialPage .rightIcon {
  flex: 0 0 14%;
  display: flex;
  align-items: center;
  padding-left: 1.87rem;
}

.meetingSpecialPage .rightIcon.active .selectBtns {
  color: #0768ac;
}

.meetingSpecialPage .selectBtns {
  color: #666;
  font-size: 3.47rem;
}

.meetingSpecialPage .searchIcon {
  width: 2.93rem;
  height: 3.2rem;
  margin-top: 0.23rem;
}

.meetingSpecialPage .sciNavWrap {
  height: 36.5rem;
}

.meetingSpecialPage .sciNav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: fixed;
  top: 22rem;
  z-index: 1;
  width: 100%;
  max-width: 750px;
  padding: 2.667rem;
  margin: 0 auto;
  background: #fff;
  box-sizing: border-box;
  font-size: 3.2rem;
}

.meetingSpecialPage .journalLink1 {
  flex: 0 0 89.3rem;
  padding: 2.667rem;
  background: #f6f7fb;
  border-radius: 10px;
  text-align: center;
}

.meetingSpecialPage .journalLink {
  flex: 0 0 30.667rem;
  padding: 2.667rem 0;
  margin-top: 2rem;
  background: #f6f7fb;
  border-radius: 10px;
  text-align: center;
}

.meetingSpecialPage .list {
  padding-bottom: 2rem;
}

.meetingSpecialPage .rightSelect .select {
  width: 100%;
  height: 8rem;
  box-sizing: border-box;
  background: #fff;
  border: 0.267rem solid #dbdbdb;
  border-radius: 5px;
}

.meetingSpecialPage .rightSelect .selectTitle {
  margin-bottom: 2rem;
  color: #333;
  font-size: 3.733rem;
  font-weight: 500;
}

.meetingSpecialPage .searchInput2 {
  height: 7rem;
  padding-left: 2rem;
  background: #fff;
  border: 1px solid #e6e6ea;
  border-radius: 1.333rem;
}
